<table id="page-header" cellspacing="0" cellpadding="0" bgcolor="#eeeeee">
  <tr>
    <td id="title" valign="bottom" rowspan="2">
      T_("EagleMobile") / {{module_title}}
    </td>
    <td valign="top" align="right">
      <include src="{{TPL}}langs/langs.html" />
    </td>
  </tr>
  <tr>
    <td align="right" valign="bottom">
      <include src="{{WOBJ}}tabs/tabs1.html" />
      <webobject class="tabs1" name="menu" items="{{./}}menu_items.php" />
    </td>
  </tr>
</table>
